_id: L5z5oRovCjyKI6XX
name: Concentration
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_hypnos.webp
effects: []
system:
  description: >-
    <p>Ce sort ne peut être recherché/synthétisé qu’en ayant compris le
    @UUID[Compendium.foundryvtt-reve-de-dragon.meditations-et-ecrits.Item.aFTL3ynBabEUHdP3]{Le
    Paradoxe de l’Immobilité Rapide} tel qu’énoncé par Wanister de Bravo.</p>
    <p>Ce sort permet de monter en TMR et d’y demeurer tout en n’étant qu’à demi
    libre de ses mouvements : à cheval, secoué dans une voiture, en bateau, etc.
    Il est également possible, sous l’effet de Concentration, de monter en TMR
    et de lancer un sort tout en étant engagé dans une mêlée de combat. La seule
    condition est de ne pas attaquer pendant le séjour en TMR sous peine de
    rompre néanmoins la concentration. Il est par contre possible
    d’esquiver/parer, sans malus. L’effet du sort n’est pas rompu si l’on est
    touché et n’encaisse qu’une contusion (non sonnante) ; il est rompu pour
    blessure légère et au-delà, et si l’on est sonné.</p>
  descriptionmj: ''
  draconic: Hypnos
  duree: HN
  JR: ''
  cible: Soi-même
  difficulte: '-6'
  portée: ''
  caseTMR: monts
  caseTMRspeciale: ''
  ptreve: '2'
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
  portee: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!L5z5oRovCjyKI6XX'

